Loading...
Searching...
No Matches
Opm::UgGridHelpers::FaceCellTraits< Dune::PolyhedralGrid< dim, dimworld > > Struct Template Reference
Inheritance diagram for Opm::UgGridHelpers::FaceCellTraits< Dune::PolyhedralGrid< dim, dimworld > >:

## Additional Inherited Members

Public Types inherited from Opm::UgGridHelpers::FaceCellTraits< UnstructuredGrid >
typedef FaceCellsProxy | Type

The documentation for this struct was generated from the following file:

- opm/grid/polyhedralgrid/gridhelpers.hh